div#containerNEW {
    display: block;
    position: relative;
    width: 600px;
    margin-top: 25px;
    margin-left: 10px;
    margin-bottom: 25px;
}

div#map-canvas {
    display: block;
    position: relative;
    width: 300px;
    height: 220px;
    border: 10px solid #fff;
    -moz-box-shadow: 0px 0px 4px #ACACAC;
    -webkit-box-shadow: 0px 0px 4px #ACACAC;
    box-shadow: 0px 0px 4px #ACACAC;
    margin-bottom: 14px;
}

div#geo-details {
    display: block;
    position: relative;
    width: 270px;
    padding: 10px;
    margin-bottom: 14px;
    float: left;
}